Home

# Class goog.ui.AnimatedZippy

Zippy widget. Expandable/collapsible container, clicking the header toggles the visibility of the content.

extends goog.ui.Zippy

Instance Method Summary
| `isBusy() ⇒ boolean`
| `onAnimate_(?goog.events.Event e)` Called during animation
| `onAnimationCompleted_(boolean expanded)` Called once the expand/collapse animation has completed.
| `setExpanded(boolean expanded)` Sets expanded state.